## spyview-2018.12.24.tgz

=== source/Makefile ===
# Makefile.in generated by automake 1.15.1 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2017 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/spyview
pkgincludedir = $(includedir)/spyview
pkglibdir = $(libdir)/spyview
pkglibexecdir = $(libexecdir)/spyview
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
target_triplet = x86_64-pc-linux-gnu
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ax_cxx_compile_stdcxx.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(top_srcdir)/configure \
	$(am__configure_deps) $(am__DIST_COMMON)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
am__recursive_targets = \
  $(RECURSIVE_TARGETS) \
  $(RECURSIVE_CLEAN_TARGETS) \
  $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
	cscope distdir dist dist-all distcheck
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) \
	$(LISP)config.h.in
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
CSCOPE = cscope
DIST_SUBDIRS = $(SUBDIRS)
am__DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/config.h.in AUTHORS \
	COPYING ChangeLog INSTALL NEWS README compile config.guess \
	config.sub depcomp install-sh missing
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  if test -d "$(distdir)"; then \
    find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
      && rm -rf "$(distdir)" \
      || { sleep 5 && rm -rf "$(distdir)"; }; \
  else :; fi
am__post_remove_distdir = $(am__remove_distdir)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
DIST_TARGETS = dist-gzip
distuninstallcheck_listfiles = find . -type f -print
am__distuninstallcheck_listfiles = $(distuninstallcheck_listfiles) \
  | sed 's|^\./|$(prefix)/|' | grep -v '$(infodir)/dir$$'
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/helium7/Programs/spyview/source/missing aclocal-1.15
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AUTOCONF = ${SHELL} /home/helium7/Programs/spyview/source/missing autoconf
AUTOHEADER = ${SHELL} /home/helium7/Programs/spyview/source/missing autoheader
AUTOMAKE = ${SHELL} /home/helium7/Programs/spyview/source/missing automake-1.15
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall -D_GNU_SOURCE -fpermissive
CPP = gcc -E
CPPFLAGS =  -DSPYVIEW_DATADIR='"${datarootdir}"'
CXX = g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2 -Wall -D_GNU_SOURCE -fpermissive
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FLUID = /usr/bin/fluid
GREP = /bin/grep
GROFF = /usr/bin/groff
HAVE_CXX11 = 1
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS =  
LIBOBJS = 
LIBS = -lm -lnetpbm -lboost_regex -lboost_serialization -lfltk_gl -lfltk_images -lfltk -lpng -lz -lGLU -lGL   -lXext -lX11
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/helium7/Programs/spyview/source/missing makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
PACKAGE = spyview
PACKAGE_BUGREPORT = Gary Steele (gsteele@mit.edu)
PACKAGE_NAME = spyview
PACKAGE_STRING = spyview 0.1
PACKAGE_TARNAME = spyview
PACKAGE_URL = 
PACKAGE_VERSION = 0.1
PATH_SEPARATOR = :
PSTOPDF = /usr/bin/ps2pdf
SET_MAKE = 
SHELL = /bin/bash
STRIP = 
VERSION = 0.1
WIN32_CONSOLE_FLAGS = 
WIN32_EXTRA = 
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS = 
abs_builddir = /home/helium7/Programs/spyview/source
abs_srcdir = /home/helium7/Programs/spyview/source
abs_top_builddir = /home/helium7/Programs/spyview/source
abs_top_srcdir = /home/helium7/Programs/spyview/source
ac_ct_CC = gcc
ac_ct_CXX = g++
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-pc-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-pc-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/helium7/Programs/spyview/source/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
runstatedir = ${localstatedir}/run
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = x86_64-pc-linux-gnu
target_alias = 
target_cpu = x86_64
target_os = linux-gnu
target_vendor = pc
top_build_prefix = 
top_builddir = .
top_srcdir = .
SUBDIRS = spyview debian
all: config.h
	$(MAKE) $(AM_MAKEFLAGS) all-recursive

.SUFFIXES:
am--refresh: Makefile
	@:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --gnu'; \
	      $(am__cd) $(srcdir) && $(AUTOMAKE) --gnu \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure:  $(am__configure_deps)
	$(am__cd) $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	$(am__cd) $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
$(am__aclocal_m4_deps):

config.h: stamp-h1
	@test -f $@ || rm -f stamp-h1
	@test -f $@ || $(MAKE) $(AM_MAKEFLAGS) stamp-h1

stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
	@rm -f stamp-h1
	cd $(top_builddir) && $(SHELL) ./config.status config.h
$(srcdir)/config.h.in:  $(am__configure_deps) 
	($(am__cd) $(top_srcdir) && $(AUTOHEADER))
	rm -f stamp-h1
	touch $@

distclean-hdr:
	-rm -f config.h stamp-h1

# This directory's subdirectories are mostly independent; you can cd

=== source/debian/Makefile ===
# Makefile.in generated by automake 1.15.1 from Makefile.am.
# debian/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2017 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/spyview
pkgincludedir = $(includedir)/spyview
pkglibdir = $(libdir)/spyview
pkglibexecdir = $(libexecdir)/spyview
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
target_triplet = x86_64-pc-linux-gnu
subdir = debian
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ax_cxx_compile_stdcxx.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(docdir)"
DATA = $(doc_DATA)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
am__DIST_COMMON = $(srcdir)/Makefile.in
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/helium7/Programs/spyview/source/missing aclocal-1.15
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AUTOCONF = ${SHELL} /home/helium7/Programs/spyview/source/missing autoconf
AUTOHEADER = ${SHELL} /home/helium7/Programs/spyview/source/missing autoheader
AUTOMAKE = ${SHELL} /home/helium7/Programs/spyview/source/missing automake-1.15
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall -D_GNU_SOURCE -fpermissive
CPP = gcc -E
CPPFLAGS =  -DSPYVIEW_DATADIR='"${datarootdir}"'
CXX = g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2 -Wall -D_GNU_SOURCE -fpermissive
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FLUID = /usr/bin/fluid
GREP = /bin/grep
GROFF = /usr/bin/groff
HAVE_CXX11 = 1
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS =  
LIBOBJS = 
LIBS = -lm -lnetpbm -lboost_regex -lboost_serialization -lfltk_gl -lfltk_images -lfltk -lpng -lz -lGLU -lGL   -lXext -lX11
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/helium7/Programs/spyview/source/missing makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
PACKAGE = spyview
PACKAGE_BUGREPORT = Gary Steele (gsteele@mit.edu)
PACKAGE_NAME = spyview
PACKAGE_STRING = spyview 0.1
PACKAGE_TARNAME = spyview
PACKAGE_URL = 
PACKAGE_VERSION = 0.1
PATH_SEPARATOR = :
PSTOPDF = /usr/bin/ps2pdf
SET_MAKE = 
SHELL = /bin/bash
STRIP = 
VERSION = 0.1
WIN32_CONSOLE_FLAGS = 
WIN32_EXTRA = 
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS = 
abs_builddir = /home/helium7/Programs/spyview/source/debian
abs_srcdir = /home/helium7/Programs/spyview/source/debian
abs_top_builddir = /home/helium7/Programs/spyview/source
abs_top_srcdir = /home/helium7/Programs/spyview/source
ac_ct_CC = gcc
ac_ct_CXX = g++
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-pc-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${prefix}/share/doc/spyview/
#docdir = ${prefix}/bin
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-pc-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/helium7/Programs/spyview/source/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
runstatedir = ${localstatedir}/run
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = x86_64-pc-linux-gnu
target_alias = 
target_cpu = x86_64
target_os = linux-gnu
target_vendor = pc
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
doc_DATA = dat2pgm.pdf  pm3d2dat.pdf  splitfield.pdf  spybrowse.pdf  spyview.pdf  spyview3d.pdf
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu debian/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu debian/Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
install-docDATA: $(doc_DATA)
	@$(NORMAL_INSTALL)
	@list='$(doc_DATA)'; test -n "$(docdir)" || list=; \
	if test -n "$$list"; then \
	  echo " $(MKDIR_P) '$(DESTDIR)$(docdir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(docdir)" || exit 1; \
	fi; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(docdir)'"; \
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(docdir)" || exit $$?; \
	done

uninstall-docDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(doc_DATA)'; test -n "$(docdir)" || list=; \
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	dir='$(DESTDIR)$(docdir)'; $(am__uninstall_files_from_dir)
tags TAGS:

ctags CTAGS:

cscope cscopelist:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)
installdirs:
	for dir in "$(DESTDIR)$(docdir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am

=== source/spyview/Makefile ===
# Makefile.in generated by automake 1.15.1 from Makefile.am.
# spyview/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2017 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/spyview
pkgincludedir = $(includedir)/spyview
pkglibdir = $(libdir)/spyview
pkglibexecdir = $(libexecdir)/spyview
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
target_triplet = x86_64-pc-linux-gnu
bin_PROGRAMS = spyview$(EXEEXT) spybrowse$(EXEEXT) dat2pgm$(EXEEXT) \
	mtxextract$(EXEEXT) stminfo$(EXEEXT) grid_data$(EXEEXT) \
	test_imagedata$(EXEEXT)  gp_to_mat$(EXEEXT) \
	dat2mtx$(EXEEXT) mtxdiff$(EXEEXT) huettel2mtx$(EXEEXT) \
	toeno2mtx$(EXEEXT) spypal$(EXEEXT) gilles2mtx$(EXEEXT) \
	ns2pgm$(EXEEXT)
EXTRA_PROGRAMS = spyview_console$(EXEEXT) spybrowse_console$(EXEEXT)
subdir = spyview
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ax_cxx_compile_stdcxx.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
PROGRAMS = $(bin_PROGRAMS)
am__objects_1 = ImageData.$(OBJEXT) message.$(OBJEXT) misc.$(OBJEXT)
am_dat2mtx_OBJECTS = dat2mtx.$(OBJEXT) $(am__objects_1)
dat2mtx_OBJECTS = $(am_dat2mtx_OBJECTS)
dat2mtx_LDADD = $(LDADD)
dat2mtx_LINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(dat2mtx_LDFLAGS) \
	$(LDFLAGS) -o $@
am_dat2pgm_OBJECTS = dat2pgm.$(OBJEXT)
dat2pgm_OBJECTS = $(am_dat2pgm_OBJECTS)
dat2pgm_LDADD = $(LDADD)
dat2pgm_LINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(dat2pgm_LDFLAGS) \
	$(LDFLAGS) -o $@
am_gilles2mtx_OBJECTS = gilles2mtx.$(OBJEXT) $(am__objects_1)
gilles2mtx_OBJECTS = $(am_gilles2mtx_OBJECTS)
gilles2mtx_LDADD = $(LDADD)
gilles2mtx_LINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) \
	$(gilles2mtx_LDFLAGS) $(LDFLAGS) -o $@
am_gp_to_mat_OBJECTS = gp_to_mat.$(OBJEXT)
gp_to_mat_OBJECTS = $(am_gp_to_mat_OBJECTS)
gp_to_mat_LDADD = $(LDADD)
am_grid_data_OBJECTS = grid_data.$(OBJEXT)
grid_data_OBJECTS = $(am_grid_data_OBJECTS)
grid_data_LDADD = $(LDADD)
am_huettel2mtx_OBJECTS = huettel2mtx.$(OBJEXT) $(am__objects_1)
huettel2mtx_OBJECTS = $(am_huettel2mtx_OBJECTS)
huettel2mtx_LDADD = $(LDADD)
huettel2mtx_LINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) \
	$(huettel2mtx_LDFLAGS) $(LDFLAGS) -o $@
am_mtxdiff_OBJECTS = mtxdiff.$(OBJEXT) $(am__objects_1)
mtxdiff_OBJECTS = $(am_mtxdiff_OBJECTS)
mtxdiff_LDADD = $(LDADD)
mtxdiff_LINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(mtxdiff_LDFLAGS) \
	$(LDFLAGS) -o $@
am_mtxextract_OBJECTS = mtxextract.$(OBJEXT)
mtxextract_OBJECTS = $(am_mtxextract_OBJECTS)
mtxextract_LDADD = $(LDADD)
mtxextract_LINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) \
	$(mtxextract_LDFLAGS) $(LDFLAGS) -o $@
am_ns2pgm_OBJECTS = ns2pgm.$(OBJEXT)
ns2pgm_OBJECTS = $(am_ns2pgm_OBJECTS)
ns2pgm_LDADD = $(LDADD)
ns2pgm_LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(ns2pgm_LDFLAGS) \
	$(LDFLAGS) -o $@
am_spybrowse_OBJECTS = spybrowse.$(OBJEXT) message.$(OBJEXT) \
	spybrowse_ui.$(OBJEXT) Fl_Table.$(OBJEXT) Fl_Listbox.$(OBJEXT)
spybrowse_OBJECTS = $(am_spybrowse_OBJECTS)
spybrowse_LDADD = $(LDADD)
am__objects_2 = spybrowse.$(OBJEXT) message.$(OBJEXT) \
	spybrowse_ui.$(OBJEXT) Fl_Table.$(OBJEXT) Fl_Listbox.$(OBJEXT)
am_spybrowse_console_OBJECTS = $(am__objects_2)
spybrowse_console_OBJECTS = $(am_spybrowse_console_OBJECTS)
spybrowse_console_LDADD = $(LDADD)
spybrowse_console_LINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) \
	$(spybrowse_console_LDFLAGS) $(LDFLAGS) -o $@
am_spypal_OBJECTS = spypal-spypal.$(OBJEXT) \
	spypal-spypal_wizard.$(OBJEXT) spypal-cclass.$(OBJEXT) \
	spypal-spypal_gradient.$(OBJEXT) spypal-Fl_Table.$(OBJEXT) \
	spypal-message.$(OBJEXT) spypal-spypal_interface.$(OBJEXT) \
	spypal-FLTK_Serialization.$(OBJEXT) \
	spypal-spypal_import.$(OBJEXT)
spypal_OBJECTS = $(am_spypal_OBJECTS)
spypal_LDADD = $(LDADD)
spypal_LINK = $(CXXLD) $(spypal_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
am_spyview_OBJECTS = spyview_ui.$(OBJEXT) spyview.$(OBJEXT) \
	ImageWindow.$(OBJEXT) ImageData.$(OBJEXT) \
	ImageWindow_Module.$(OBJEXT) Gnuplot_Interface.$(OBJEXT) \
	message.$(OBJEXT) ImagePrinter.$(OBJEXT) \
	ImagePrinter_Control.$(OBJEXT) ImageWindow_LineDraw.$(OBJEXT) \
	Fiddle.$(OBJEXT) PeakFinder.$(OBJEXT) \
	PeakFinder_Control.$(OBJEXT) ImageWindow_Fitting.$(OBJEXT) \
	ImageWindow_Fitting_Ui.$(OBJEXT) ThresholdDisplay.$(OBJEXT) \
	ThresholdDisplay_Control.$(OBJEXT) LineDraw_Control.$(OBJEXT) \
	misc.$(OBJEXT) spypal.$(OBJEXT) spypal_wizard.$(OBJEXT) \
	cclass.$(OBJEXT) eng.$(OBJEXT) spypal_gradient.$(OBJEXT) \
	Fl_Table.$(OBJEXT) spypal_interface.$(OBJEXT) \
	FLTK_Serialization.$(OBJEXT) spypal_import.$(OBJEXT)
spyview_OBJECTS = $(am_spyview_OBJECTS)
spyview_LDADD = $(LDADD)
am__objects_3 = spyview_ui.$(OBJEXT) spyview.$(OBJEXT) \
	ImageWindow.$(OBJEXT) ImageData.$(OBJEXT) \
	ImageWindow_Module.$(OBJEXT) Gnuplot_Interface.$(OBJEXT) \
	message.$(OBJEXT) ImagePrinter.$(OBJEXT) \
	ImagePrinter_Control.$(OBJEXT) ImageWindow_LineDraw.$(OBJEXT) \
	Fiddle.$(OBJEXT) PeakFinder.$(OBJEXT) \
	PeakFinder_Control.$(OBJEXT) ImageWindow_Fitting.$(OBJEXT) \
	ImageWindow_Fitting_Ui.$(OBJEXT) ThresholdDisplay.$(OBJEXT) \
	ThresholdDisplay_Control.$(OBJEXT) LineDraw_Control.$(OBJEXT) \
	misc.$(OBJEXT) spypal.$(OBJEXT) spypal_wizard.$(OBJEXT) \
	cclass.$(OBJEXT) eng.$(OBJEXT) spypal_gradient.$(OBJEXT) \
	Fl_Table.$(OBJEXT) spypal_interface.$(OBJEXT) \
	FLTK_Serialization.$(OBJEXT) spypal_import.$(OBJEXT)
am_spyview_console_OBJECTS = $(am__objects_3)
spyview_console_OBJECTS = $(am_spyview_console_OBJECTS)
spyview_console_LDADD = $(LDADD)
spyview_console_LINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) \
	$(spyview_console_LDFLAGS) $(LDFLAGS) -o $@
am_stminfo_OBJECTS = stminfo.$(OBJEXT)
stminfo_OBJECTS = $(am_stminfo_OBJECTS)
stminfo_LDADD = $(LDADD)
stminfo_LINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(stminfo_LDFLAGS) \
	$(LDFLAGS) -o $@
am_test_imagedata_OBJECTS = test_imagedata.$(OBJEXT) $(am__objects_1)
test_imagedata_OBJECTS = $(am_test_imagedata_OBJECTS)
test_imagedata_LDADD = $(LDADD)
am_toeno2mtx_OBJECTS = toeno2mtx.$(OBJEXT) $(am__objects_1)
toeno2mtx_OBJECTS = $(am_toeno2mtx_OBJECTS)
toeno2mtx_LDADD = $(LDADD)
toeno2mtx_LINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) \
	$(toeno2mtx_LDFLAGS) $(LDFLAGS) -o $@
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
AM_V_CXX = $(am__v_CXX_$(V))
am__v_CXX_ = $(am__v_CXX_$(AM_DEFAULT_VERBOSITY))
am__v_CXX_0 = @echo "  CXX     " $@;
am__v_CXX_1 = 
CXXLD = $(CXX)
CXXLINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) \
	-o $@
AM_V_CXXLD = $(am__v_CXXLD_$(V))
am__v_CXXLD_ = $(am__v_CXXLD_$(AM_DEFAULT_VERBOSITY))
am__v_CXXLD_0 = @echo "  CXXLD   " $@;
am__v_CXXLD_1 = 
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(dat2mtx_SOURCES) $(dat2pgm_SOURCES) $(gilles2mtx_SOURCES) \
	$(gp_to_mat_SOURCES) $(grid_data_SOURCES) \
	$(huettel2mtx_SOURCES) $(mtxdiff_SOURCES) \
	$(mtxextract_SOURCES) $(ns2pgm_SOURCES) $(spybrowse_SOURCES) \
	$(spybrowse_console_SOURCES) $(spypal_SOURCES) \
	$(spyview_SOURCES) $(spyview_console_SOURCES) \
	$(stminfo_SOURCES) $(test_imagedata_SOURCES) \
	$(toeno2mtx_SOURCES)
DIST_SOURCES = $(dat2mtx_SOURCES) $(dat2pgm_SOURCES) \
	$(gilles2mtx_SOURCES) $(gp_to_mat_SOURCES) \
	$(grid_data_SOURCES) $(huettel2mtx_SOURCES) $(mtxdiff_SOURCES) \
	$(mtxextract_SOURCES) $(ns2pgm_SOURCES) $(spybrowse_SOURCES) \
	$(spybrowse_console_SOURCES) $(spypal_SOURCES) \
	$(spyview_SOURCES) $(spyview_console_SOURCES) \
	$(stminfo_SOURCES) $(test_imagedata_SOURCES) \
	$(toeno2mtx_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \

=== source/cmaps/wsxm/Makefile ===
CFLAGS = -g -Wall -lm -std=gnu99 

targets = lut2ppm

default: $(targets)

clean:
	rm $(targets)

=== source/debian/changelog ===
spyview (0.1-38) local; urgency=low

  * Serious changes since the last update!

 -- gsteele <gsteele@newkavli.nano.tudelft.nl>  Sat, 18 Aug 2007 11:02:30 -0400

spyview (0.1-37) local; urgency=low

  * Added loads of stuff, including the sweet new postscript output, and 
    an updated man page.

 --  <gsteele@qtmartini.sqt.tn.tudelft.nl>  Fri, 24 Nov 2006 16:43:46 +0100

spyview (0.1-36) local; urgency=low

  * Minor update to man page, very significant update to the software...

 --  <gsteele@qtmartini.sqt.tn.tudelft.nl>  Wed, 25 Oct 2006 09:55:37 +0200

spyview (0.1-35) local; urgency=low

  * Too many new features to list...including severely outdated man pages...

 -- odie <gsteele@qtmartini.sqt.tn.tudelft.nl>  Fri, 25 Aug 2006 11:58:50 +0200

spyview (0.1-34) local; urgency=low

  * Added pdf files and a lot of new features.

 -- odie <odie@electron.mit.edu>  Fri, 19 May 2006 05:43:36 -0400

spyview (0.1-33) local; urgency=low

  * Included stminfo in the distribution.

 --  <gsteele@vortex.ashoori.mit.edu>  Mon, 25 Apr 2005 16:27:49 -0400

spyview (0.1-32) local; urgency=low

  * Added support for a 3D binary floating point format that I call "mtx"
  * Added HSV rotation wheel for adjusting colors of a colormap
  * Added a new blue-green-pink colormap designed specifically for 
    my incompressible strip simulation data, as well as a new transfer 
    function adjustment that centers the colormap on the peak of the 
    histogram
  * Added a column-by-column subtraction routine to the image processing.

 --  <gsteele@vortex.ashoori.mit.edu>  Sat, 22 Jan 2005 15:53:15 -0500

spyview (0.1-31) local; urgency=low

  * UI enhancements, added support for arbitrary sized colormaps
  * Parameters are now saved in PPM file as comments
  * Modified matlabpink colormap so that it does not have a pre-applied 
    gamma correction

 --  <gsteele@vortex.ashoori.mit.edu>  Sun, 21 Nov 2004 17:47:10 -0500

spyview (0.1-30) local; urgency=low

  * Improved histogram plot

 --  <gsteele@vortex.ashoori.mit.edu>  Tue,  2 Nov 2004 10:36:04 -0500

spyview (0.1-29) local; urgency=low

  * Big enhancements to spybrowse: added a new Fl_Listbox widget

 --  <gsteele@vortex.ashoori.mit.edu>  Tue,  2 Nov 2004 08:49:57 -0500

spyview (0.1-28) local; urgency=low

  * Added support for separate x and y zooms, updated man page.

 --  <gsteele@vortex.ashoori.mit.edu>  Thu,  5 Aug 2004 16:45:20 -0400

spyview (0.1-27) local; urgency=low

  * Increased line buffer size of dat2pgm to 1024*1024 bytes. Also 
    fixed the logarithm so that it correctly output the base10 exponent.

 --  <gsteele@vortex.ashoori.mit.edu>  Wed,  4 Aug 2004 16:35:58 -0400

spyview (0.1-26) local; urgency=low

  * Removed ugly colormaps again after they snuck back in.

 --  <gsteele@vortex.ashoori.mit.edu>  Tue, 27 Jul 2004 12:52:10 -0400

spyview (0.1-25) local; urgency=low

  * Added a program dat2pgm for converting matrix ascii files into 
    pgm files that include the spyview comment fields for the axis
    scaling.

 --  <gsteele@vortex.ashoori.mit.edu>  Wed, 21 Jul 2004 21:09:09 -0400

spyview (0.1-24) local; urgency=low

  * Added a bunch of stuff, including arbitrary line cuts, support for
    changing x,y,z scaling/units of image using a dialog box, and other
    great stuff. Also, took topometrix colormaps out of distribution, since 
    they were just clogging things up and were mostly crap anyway.

 --  <gsteele@vortex.ashoori.mit.edu>  Fri,  2 Apr 2004 20:23:13 -0500

spyview (0.1-23) local; urgency=low

  * Added more normalize on load options to spyview.

 --  <gsteele@vortex.ashoori.mit.edu>  Tue,  2 Mar 2004 14:54:15 -0500

spyview (0.1-22) local; urgency=low

  * Added some colormaps, finally fixed filename stuff so we can load
    files that are in subdirectories.

 -- Gary Steele <gsteele@electron.mit.edu>  Tue, 20 Jan 2004 18:30:16 -0500

spyview (0.1-21) local; urgency=low

  * Fixed lbl subtraction.

 -- Gary Steele <gsteele@electron.mit.edu>  Sat, 10 Jan 2004 19:45:21 -0500

spyview (0.1-20) local; urgency=low

  * Added a new program spyrotate 
  * Some code cleanup

 -- Gary Steele <gsteele@vortex.ashoori.mit.edu>  Tue,  9 Dec 2003 14:37:12 -0500

spyview (0.1-19) local; urgency=low

  * Some bugfixes, changes shortcut 's' to save file as ppm. 

 -- Gary Steele <gsteele@vortex.ashoori.mit.edu>  Wed, 26 Nov 2003 10:50:48 -0500

spyview (0.1-18) local; urgency=low

  * Fixed a bug with the plane subtraction in the saveFile routine.

 -- Gary Steele <gsteele@vortex.ashoori.mit.edu>  Sun, 19 Oct 2003 13:33:22 -0400

spyview (0.1-17) local; urgency=low

  * Added an shlib.local file to override libc dependecy.

 -- Gary Steele <gsteele@electron.mit.edu>  Tue,  2 Sep 2003 15:15:50 -0400

spyview (0.1-16) local; urgency=low

  * Recompiled with gcc-3.3

 -- Gary Steele <gsteele@electron.mit.edu>  Tue,  2 Sep 2003 12:38:16 -0400

spyview (0.1-15) local; urgency=low

  * Fixed up gl2ps scaling, added rollers for colormap in spyview3d

 -- Gary Steele <gsteele@electron.mit.edu>  Sun,  3 Aug 2003 17:04:58 -0400

spyview (0.1-14) local; urgency=low

  * Changed gnuplot xsection commands so you can zoom with the mouse
    properly.

 -- Gary Steele <gsteele@electron.mit.edu>  Tue, 29 Jul 2003 15:09:35 -0400

spyview (0.1-13) local; urgency=low

  * Added plane subtraction to spyview3d. 

 -- Gary Steele <gsteele@electron.mit.edu>  Tue, 22 Jul 2003 22:29:31 -0400

spyview (0.1-12) local; urgency=low

  * Added basic colormap manipulation support to spyview3d.

 -- Gary Steele <gsteele@electron.mit.edu>  Tue, 22 Jul 2003 16:16:21 -0400

spyview (0.1-11) local; urgency=low

  * Added support for reading unit and scales out of AFM and Stm 
    files. The crosssections are now plots showing physical units.
    (The zaxis unit is ignored for Stm files, since it's usually
    still +/- 10V).
    
 -- Gary Steele <gsteele@electron.mit.edu>  Tue, 22 Jul 2003 14:15:09 -0400

spyview (0.1-10) local; urgency=low



=== source/debian/control ===
Source: spyview
Section: unknown
Priority: optional
Maintainer: Gary Steele <gsteele@electron.mit.edu>
Build-Depends: debhelper (>> 4.0.0)
Standards-Version: 3.5.8

Package: spyview
Architecture: any
Depends: ${shlibs:Depends}, libgnuplot-i
Description: spyview
 spyview program

=== source/debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	./configure --host=$(DEB_HOST_GNU_TYPE) \
	--build=$(DEB_BUILD_GNU_TYPE) \
	 --prefix=/usr --mandir=\$${prefix}/share/man \
	--infodir=\$${prefix}/share/info \
	--datadir=\$${prefix}/share/spyview


build: build-stamp

build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#/usr/bin/docbook-to-man debian/spyview.sgml > spyview.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif


	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/spyview.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/spyview


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs -XCVS test_images
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman debian/spyview.1 debian/spyview3d.1 debian/spybrowse.1 debian/dat2pgm.1 debian/splitfield.1 debian/pm3d2dat.1
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
